@charset "utf-8";
/* CSS Document */

/*ELLIPSIS and Stuff*/
.ellipsis_read-more {
  display: none;
}

.overflow-fade {
  overflow: hidden;
  position: relative;
  background-color:#fff;
  line-height:1.28em;
}

.overflow-fade div {
  position: relative;
  overflow: hidden;
}

.overflow-fade div:after {
  content: "";
  text-align: right;
  position: absolute;
  bottom: 0;
  right: 0;
  width: 70%;
  height: 1.8em;
  background: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1) 50%);
}

.rtl .overflow-fade div:after {
  text-align: left;
    left: 0;
  }

.two-column-cell,
.three-column-cell,
.four-column-cell,
.six-column-cell
 {
  float:left;
  border:solid 1px #000;
  box-sizing:border-box;
}

.rtl .two-column-cell,
.rtl .three-column-cell,
.rtl .four-column-cell,
.rtl .six-column-cell
 {
  float:right;
}

.two-column-cell {
  width:48.75%;
  margin-left:2.5%;
}

.rtl .two-column-cell {
  margin-right:2.5%;
  margin-left:0;
}

.three-column-cell {
  width:31.63%;
}

.four-column-cell {
  width:23.125%;
  margin-left:2.5%;
  height: 185px;
}

.rtl .four-column-cell {
  margin-right:2.5%;
  margin-left:0;
}

.six-column-cell {
  width:14.63%;
  /*! margin-left:2.5%; */
}

.rtl .six-column-cell {
  margin-right:2.5%;
  margin-left:0;
}

.H300 {
  height:300px;
}

.H200 {
  height:200px;
}

.H300.overflow-fade div {
  height:24em;
}

.H200.overflow-fade div {
  height: 15em;
}

div[class*='column-row'] div[class*='column-cell']:first-of-type {
  margin-left:0;
}

.rtl div[class*='column-row'] div[class*='column-cell']:first-of-type {
  margin-right:0;
}

.featured_content--image {
  height:12em;
  width:100%;
  border-bottom: solid 1px #000;
  margin-bottom:10px;
  display:block;
}

div[class*='column-cell'] a.featured_content--type,
div[class*='column-cell'] a.featured_content--title,
div[class*='column-cell'] p.featured_content--text {
  display:block;
  margin-bottom:8px;
  padding:0 10px;
  color:#000;
  text-decoration:none;
}

#leftColumn {
  width: 64%;
  float: left;
}

.rtl #leftColumn {
  float: right;
}

#rightColumn {
  float: left;
  width: 28%;
}

.rtl #rightColumn {
  float: right;
}

.featured-cards-title {
  display: inline-block;
  margin-top: 20px;
  border-bottom: 1px solid;
  width: 100%;
  padding-bottom: 3px;
  margin-bottom: 15px;
  font-weight: bold;
  font-size: 14px;
}

.featured-cards-title a:first-child {
  font-size: 14px;
  font-weight: initial;
}

.featured-cards-title a {
  font-size: 12px;
  color: #000;
  text-decoration: none;
}

.sidebar-events-title {
  display: inline-block;
  margin-top: 20px;
  border-bottom: 1px solid;
  width: 100%;
  padding-bottom: 3px;
  margin-bottom: 15px;
  font-weight: bold;
  font-size: 14px;
}

.sidebar-events-title a {
  font-size: 12px;
  color: #000;
  text-decoration: none;
}

.overflow-fade {
  border: 1px solid;
  float: left;
  height: 268px;
  margin-bottom: 20px;
}

.rtl .overflow-fade {
  float: right;
}

.overflow-fade.three-column-cell:nth-child(2),
.overflow-fade.three-column-cell:nth-child(3),
.overflow-fade.three-column-cell:nth-child(5),
.overflow-fade.three-column-cell:nth-child(6) {
  margin-left: 2.4%;
}

.rtl .overflow-fade.three-column-cell:nth-child(2),
.rtl .overflow-fade.three-column-cell:nth-child(3),
.rtl .overflow-fade.three-column-cell:nth-child(5),
.rtl .overflow-fade.three-column-cell:nth-child(6) {
  margin-right: 2.4%;
  margin-left:0;
}

.overflow-fade.six-column-cell:nth-child(2),
.overflow-fade.six-column-cell:nth-child(3),
.overflow-fade.six-column-cell:nth-child(4),
.overflow-fade.six-column-cell:nth-child(5),
.overflow-fade.six-column-cell:nth-child(6) {
  /*! margin-left: 2.4%; */
}

.rtl .overflow-fade.six-column-cell:nth-child(2),
.rtl .overflow-fade.six-column-cell:nth-child(3),
.rtl .overflow-fade.six-column-cell:nth-child(4),
.rtl .overflow-fade.six-column-cell:nth-child(5),
.rtl .overflow-fade.six-column-cell:nth-child(6) {
  margin-right: 2.4%;
  margin-left:0;
}

.endGrid {
  clear: both;
}

.overflow-fade div div {
  height: 11.8em;
}

.overflow-fade div div a {
  display: block;
  color: #000;
  text-decoration: none;
}

.overflow-fade div div a:nth-child(2) {
  font-size: 14px;
  font-weight: bold;
  padding-top: 5px;
}

.overflow-fade img {
  width: 100%;
  height: 100%;
}

.event-large {
  margin: 0 0 12px 0;
  width: 65%;
  min-width: 300px;
}

.event-large a {
  float: left;
  padding: 10px 20px 0 0;
}

.rtl .event-large a {
  float: right;
  padding: 10px 0 0 20px;
}

.event-large img {
  padding: 0px;
  border: 1px solid;
  color: #000;
  margin-bottom: 5px;
}

.event-right {
  float: left;
  max-width: 65%;
  margin-bottom: 30px;
  min-width: 130px;
}

.rtl .event-right {
  float: right;
}

.event-right a:first-child {
  font-size: 14px;
  font-weight: bold;
  color: #000;
  text-decoration: none;
}

.event-location {
  margin-bottom: 10px;
  font-size: 14px;
  font-style: italic;
}

.event-location div {
  /*! padding: 0 0 10px 0; */
}

.event-location div:nth-child(3n+1) {
  padding: 20px 0 0 0;
}

/* events */

.newsroom-event a .event-image  {
  float: left;
  margin: 3px 20px 0 0;
  max-width: 100%;
}

.rtl .newsroom-event a .event-image  {
  float: right;
  margin: 3px 0 10px 20px;
}

.newsroom-event img {
  padding: 0px;
  border: 1px solid;
  color: #000;
  margin-bottom: 5px;
}

.event-info {
  float: left;
  max-width: 65%;
  margin-bottom: 30px;
}

.rtl .event-info {
  float: right;
}

.event-title a:first-child {
  font-size: 14px;
  font-weight: bold;
  color: #000;
  text-decoration: none;
}

.featured_cards--six-column-row {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
}

.overflow-fade.six-column-cell {
      flex: 21%;
    min-width: 220px;
    flex: 0 0 calc(32% - 0.5em) !important;
    /*! height: 100%; */
}

@media screen and (max-width:1100px) {
  
  .overflow-fade.six-column-cell {
      flex: 21%;
    min-width: 220px;
    flex: 0 0 calc(49% - 0.5em) !important;
    height: 100%;
}
  
}

@media screen and (max-width:500px) {
  
  .overflow-fade.six-column-cell {
      flex: 21%;
    min-width: 220px;
    flex: 0 0 calc(100% - 0em) !important;
    height: 100%;
}
  
}




#featured-video {
  position:relative;
  padding-bottom:56.25%;
  padding-top:30px;
  height:0;
  overflow:hidden;
  }

#featured-video iframe {
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  }
  
  .rtl #featured-video iframe {
  right:0;
  }


@media (max-width: 1100px) {
  


  .richtextcontent table {
    width: 100%;
  }
    
}

@media (max-width: 900px) {
  


  .six-column-cell {
  width: 31.75%;
  }
  
    .four-column-cell {
  width: 48.75%;
  }

  .four-column-cell:nth-child(2n+1),
  .six-column-cell:nth-child(2n+1) {
  margin-left:0;
  }
  
  .rtl   .four-column-cell:nth-child(2n+1),
  .rtl   .six-column-cell:nth-child(2n+1) {
  margin-right:0;
  }

  .four-column-cell:nth-child(3n),
  .four-column-cell:nth-child(4n),
 {
  margin-top:20px;
  }

  .two-column-cell,
  .three-column-cell {
  width:100%;
  margin:20px 0 0 0;
  }
  
  .rtl .two-column-cell,
  .rtl .three-column-cell {
  width:100%;
  margin:20px 0 0 0;
  }
  
  .two-column-cell:first-of-type,
  .three-column-cell:nth-child(-n+2),
  .four-column-cell:first-of-type,
  .six-column-cell:first-of-type {
  /*! margin:0px 0 0 0; */
  }
  
  .rtl .two-column-cell:first-of-type,
  .rtl .three-column-cell:nth-child(-n+2),
  .rtl .four-column-cell:first-of-type,
  .rtl .six-column-cell:first-of-type {
  margin:0px 0 0 0;
  }
  
  .three-column-cell {
    width: 48.75%;
  }
  
  .rtl .three-column-cell {
    width: 48.75%;
  }
  
.overflow-fade.three-column-cell:nth-child(2),
.overflow-fade.three-column-cell:nth-child(4),
.overflow-fade.three-column-cell:nth-child(6) {
  margin-left: 2%;
}

.rtl .overflow-fade.three-column-cell:nth-child(2),
.rtl .overflow-fade.three-column-cell:nth-child(4),
.rtl .overflow-fade.three-column-cell:nth-child(6) {
  margin-right: 2%;
  margin-left:0;
}
  
.overflow-fade.three-column-cell:nth-child(1),
.overflow-fade.three-column-cell:nth-child(3),
.overflow-fade.three-column-cell:nth-child(5) {
  margin-left: 0%;
}

.rtl .overflow-fade.three-column-cell:nth-child(1),
.rtl .overflow-fade.three-column-cell:nth-child(3),
.rtl .overflow-fade.three-column-cell:nth-child(5) {
  margin-right: 0%;
}
  
.overflow-fade.six-column-cell:nth-child(2),
.overflow-fade.six-column-cell:nth-child(3),
.overflow-fade.six-column-cell:nth-child(5),
.overflow-fade.six-column-cell:nth-child(6) {
  /*! margin-left: 2%; */
}

.rtl .overflow-fade.six-column-cell:nth-child(2),
.rtl .overflow-fade.six-column-cell:nth-child(3),
.rtl .overflow-fade.six-column-cell:nth-child(5),
.rtl .overflow-fade.six-column-cell:nth-child(6) {
  margin-right: 2%;
  margin-left:0;
}
  

.overflow-fade.six-column-cell:nth-child(4),
.overflow-fade.six-column-cell:nth-child(10) {
  margin-left: 0%;
}

.rtl .overflow-fade.six-column-cell:nth-child(4),
.rtl .overflow-fade.six-column-cell:nth-child(10) {
  margin-right: 0%;
}
 
}

@media (max-width: 600px) {
  
  .four-column-cell,
  .six-column-cell {
  width:48.75%;
  }

  .four-column-cell:nth-child(2n+1),
  .six-column-cell:nth-child(2n+1) {
  margin-left:0;
  }
  
  .rtl .four-column-cell:nth-child(2n+1),
  .rtl .six-column-cell:nth-child(2n+1) {
  margin-right:0;
  }

  .four-column-cell:nth-child(3n),
  .four-column-cell:nth-child(4n),
 {
  margin-top:20px;
  }

  .two-column-cell,
  .three-column-cell:nth-child(n+2) {
  width:100%;
  margin:20px 0 0 0;
  }
  
  .rtl .two-column-cell,
  .rtl .three-column-cell:nth-child(n+2) {
  width:100%;
  margin:20px 0 0 0;
  }
 
  .three-column-cell:first-of-type {
    width:100%;
    margin:0px 0 0 0;
  }
 
.overflow-fade.three-column-cell:nth-child(2),
.overflow-fade.three-column-cell:nth-child(3),
.overflow-fade.three-column-cell:nth-child(4),
.overflow-fade.three-column-cell:nth-child(5),
.overflow-fade.three-column-cell:nth-child(6) {
  margin-left: 0%;
}

.rtl .overflow-fade.three-column-cell:nth-child(2),
.rtl .overflow-fade.three-column-cell:nth-child(3),
.rtl .overflow-fade.three-column-cell:nth-child(4),
.rtl .overflow-fade.three-column-cell:nth-child(5),
.rtl .overflow-fade.three-column-cell:nth-child(6) {
  margin-right: 0%;
}
  
.overflow-fade.six-column-cell:nth-child(2),
.overflow-fade.six-column-cell:nth-child(4),
.overflow-fade.six-column-cell:nth-child(6) {
  /*! margin-left: 2%; */
}

.rtl .overflow-fade.six-column-cell:nth-child(2),
.rtl .overflow-fade.six-column-cell:nth-child(4),
.rtl .overflow-fade.six-column-cell:nth-child(6) {
  margin-right: 2%;
  margin-left:0;
}
  
.overflow-fade.six-column-cell:nth-child(3),
.overflow-fade.six-column-cell:nth-child(5) {
  margin-left: 0%;
}

.rtl .overflow-fade.six-column-cell:nth-child(3),
.rtl .overflow-fade.six-column-cell:nth-child(5) {
  margin-right: 0%;
}
  
/*   #featured-video iframe {
  width: 100%  !important;
  height: auto  !important;
  min-width: 200px  !important;
  } */
 
}

@media (max-width:400px) {
  .four-column-row {
  padding:0px;
  }

  .four-column-cell,
  .six-column-cell {
  width:100%;
  margin:20px 0 0 0;
  }
  
  .event-large:nth-child(2) {
  float: none;
  width: 100%;
  padding-left: 0px;
  }
  
  .rtl   .event-large:nth-child(2) {
  padding-right: 0px;
  }
  
.overflow-fade:nth-child(2),
.overflow-fade:nth-child(3),
.overflow-fade:nth-child(4),
.overflow-fade:nth-child(5),
.overflow-fade:nth-child(6) {
  margin-left: 0%;
}

.rtl .overflow-fade:nth-child(2),
.rtl .overflow-fade:nth-child(3),
.rtl .overflow-fade:nth-child(4),
.rtl .overflow-fade:nth-child(5),
.rtl .overflow-fade:nth-child(6) {
  margin-right: 0%;
}
  
.overflow-fade.three-column-cell:nth-child(2),
.overflow-fade.three-column-cell:nth-child(3),
.overflow-fade.three-column-cell:nth-child(4),
.overflow-fade.three-column-cell:nth-child(5),
.overflow-fade.three-column-cell:nth-child(6) {
  margin-left: 0%;
}

.rtl .overflow-fade.three-column-cell:nth-child(2),
.rtl .overflow-fade.three-column-cell:nth-child(3),
.rtl .overflow-fade.three-column-cell:nth-child(4),
.rtl .overflow-fade.three-column-cell:nth-child(5),
.rtl .overflow-fade.three-column-cell:nth-child(6) {
  margin-right: 0%;
}

.overflow-fade.six-column-cell:nth-child(2),
.overflow-fade.six-column-cell:nth-child(3),
.overflow-fade.six-column-cell:nth-child(4),
.overflow-fade.six-column-cell:nth-child(5),
.overflow-fade.six-column-cell:nth-child(6) {
  margin-left: 0%;
}

.rtl .overflow-fade.six-column-cell:nth-child(2),
.rtl .overflow-fade.six-column-cell:nth-child(3),
.rtl .overflow-fade.six-column-cell:nth-child(4),
.rtl .overflow-fade.six-column-cell:nth-child(5),
.rtl .overflow-fade.six-column-cell:nth-child(6) {
  margin-right: 0%;
}
  
}

.newsroom-event a .event-image {
   width: 30%;
    max-width: 100%;
}

/* .newsroom-event > a img {
  max-width: 100%;
} */

.event-info {
  width: 70%;
}

@media (max-width:500px) {
  .event-info {
  max-width: 100%;
  width: 100%;
}
  
  .event-location {
  max-width: 100%;
  width: 100%;
  }
  
.newsroom-event a .event-image {
  max-width: 100%;
  width: 60%;
  margin-bottom: 10px;
}
  
}

.overflow-fade a, 
.overflow-fade img,
.portrait, 
.landscape  {
    overflow: hidden;
    position: relative;
}

.portrait, 
.square, 
.landscape {
    position: absolute;
    left: 50%;
    top: 50%;
    height: 100%;
    width: auto;
    transform: translate(-50%,-50%);
}

 img.square {
    width: 100%;
    height: auto;
}

 img.landscape {
    width: auto;
    height: 100%;
}

 img.portrait {
    width: 80%;
    height: auto;
}

@media screen and (max-width:600px) {
    
    img.portrait {
  	width: auto;
  	height: 100%;
    }
}

.contact-container {
}

.contact-row {
  display: table;
}

.contact-title {
  /*! display: table-cell; */
  padding: 0 10px 20px 0;
  font-weight: bold;
}

.rtl .contact-title {
  padding: 0 0 20px 10px;
}

.contact-field {
  display: table-cell;
  width: 59%;
}

.contact-field input {
  border: 1px solid #aaa;
  border-radius: 3px;
  width: 200px;
}

#InquiryTypeSelected_ID {
  border: 1px solid #aaa;
  border-radius: 3px;
  width: 204px;
}

.contact-message-title {
  font-weight: bold;
  padding-bottom: 5px;
}

.contact-message textarea {
  margin-bottom: 10px;
  border: 1px solid #aaa;
  border-radius: 3px;
}

.content-column #rightColumn .richtextcontent h2 {
  width: 100%;
}

#rightColumn .richtextcontent p {
  margin: 0;
}

#rightColumn .richtextcontent h3 {
  margin-bottom: 0;
}

.lc.button.primary {
  /*! margin: 7px 0 0 30px; */
}

.rtl .lc.button.primary {
  margin: 7px 30px 0 0;
}

  .g-recaptcha {
    width: 100%;
    margin-bottom: 10px;
  }

@media (max-width:1100px) {
  
.content-column #rightColumn .richtextcontent div {
  width: 60%;
}
}

@media (max-width:600px) {
  
  .content-column #rightColumn .richtextcontent h2 {
  width: 100%;
}
  
  .content-column #rightColumn .richtextcontent div {
  width: 50%;
}

  .contact-row {
    display: table-row;
}
  
  .contact-field {
    float: left;
    padding: 0 0 15px;
    clear: both;
  }
  
   .rtl .contact-field {
    float: right;
  }
  
  .contact-title {
    float: left;
    padding: 0;
    margin: 0;
  }
  
  .rtl .contact-title {
    float: right;
  }
  
  .contact-message textarea {
    width: 100% !important;
  }
 
  .lc.button.primary {
  margin: 7px 0 0 0;
}

.rtl .lc.button.primary {
  margin: 7px 0 0 0;
}
  
}

@media (max-width:400px) {
  .contact-message textarea {
  min-width: 295px;
  }
}

img[src*="Vendors"],
img[src*="supplier-centers"]{
  max-width:90%;
  max-height:90%;
  width:auto;
  height:auto;
}

/* Image and Caption */

.image_left, 
.image_center, 
.image_right {
  display: table;
  margin: 10px auto;
}

.image_left {
  margin-right: 20px;
  float: left;
}

.rtl .image_left {
  margin-left: 20px;
  float: right;
}

.image_right {
  margin-left: 20px;
  float: right;
}

.rtl .image_right {
  margin-right: 20px;
  float: left;
}

.image_left span, 
.image_center span, 
.image_right span {
  display: table-caption; 
  caption-side: bottom;
  text-align: center;
  font-size:12px;
  line-height:normal;
  padding-bottom:10px; 
}

.image_center img {
  width: 100%;
  height: auto;
}

.image_left img,
.image_right img {
  width: 100%;
  height: auto;
  max-width: 450px;
}

@media screen and (max-width:400px) {
  
.image_left, 
.image_center, 
.image_right {
  margin: 10px auto;
  width: 100%;
}
  
}
